<WebBox ID="user_manual">
<table border="0" cellpadding="5" cellspacing="0" width="100%" align="center">
	<tr><td>
<table border="0" cellpadding="0" cellspacing="0" width="100%" align="center" bgcolor="#999999">
	<tr><td>
		<table border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="white">
			<tr>
				<td>
					<Include SRC="{{./}}manualTab/manualTab.html" />
				</td>
			</tr>
			<tr><td>
				<table cellpadding="15">
					<tr><td>
						<pre>
						<Include SRC="{{./}}{{manualSelectedTab}}.txt" />
						</pre>
					</td></tr>
				</table>
			</td></tr>
		</table>
	</td></tr>
</table>
	</td></tr>
</table>
</WebBox>
